package com.ankaibei.workFlow.webadmin.ankaibei.service;

import org.springframework.web.multipart.MultipartFile;

import java.io.FileNotFoundException;
import java.util.List;

/**
 * @author
 * @version 1.0
 * @description:
 * @date 2022/9/27 17:35
 */
public interface FileService {
    String uploadOne(MultipartFile voFile) throws FileNotFoundException;
    List<String> uploadList(List<MultipartFile> voFileList);
    String uploadListReturnStr(String filePath, List<MultipartFile> voFileList);
    boolean deleteFile(String fileUrl);
    boolean deleteFileList(List<String> fileUrlList);
}
